Last Comment Bug 673729 - When a stacked group's expand button is clicked the group starts to zoom
: When a stacked group's expand button is clicked the group starts to zoom
Status: VERIFIED FIXED
: regression
Product: Firefox Graveyard
Classification: Graveyard
Component: Panorama (show other bugs)
: Trunk
: All All
: -- normal
: Firefox 8
Assigned To: Tim Taubert [:ttaubert]
:
Mentors:
Depends on:
Blocks: 663612
  Show dependency treegraph
 
Reported: 2011-07-23 14:55 PDT by matthias koplenig
Modified: 2016-04-12 14:00 PDT (History)
2 users (show)
ttaubert: in‑testsuite+
See Also:
QA Whiteboard:
Iteration: ---
Points: ---


Attachments
patch v1 (3.48 KB, patch)
2011-07-23 17:30 PDT, Tim Taubert [:ttaubert]
raymond: feedback+
Details | Diff | Splinter Review
patch v2 (3.32 KB, patch)
2011-07-24 21:39 PDT, Tim Taubert [:ttaubert]
no flags Details | Diff | Splinter Review
patch v3 (3.62 KB, patch)
2011-07-28 15:23 PDT, Tim Taubert [:ttaubert]
dietrich: review+
Details | Diff | Splinter Review

Description matthias koplenig 2011-07-23 14:55:36 PDT
clicking the button on a stack opens the overlay, immediately closing the overlay.
Comment 1 Tim Taubert [:ttaubert] 2011-07-23 17:30:40 PDT
Created attachment 547973 [details] [diff] [review]
patch v1

I added the group's expand button to the exclusion list when a group gets clicked.
Comment 2 Raymond Lee [:raymondlee] 2011-07-24 10:29:45 PDT
Comment on attachment 547973 [details] [diff] [review]
patch v1

Looks good!
Comment 3 Tim Taubert [:ttaubert] 2011-07-24 21:39:00 PDT
Created attachment 548096 [details] [diff] [review]
patch v2

Test corrected/improved.
Comment 4 Tim Taubert [:ttaubert] 2011-07-28 15:23:53 PDT
Created attachment 549244 [details] [diff] [review]
patch v3

Comment corrected.
Comment 5 matthias koplenig 2011-08-02 20:04:16 PDT
is there anything holding back the landing of this patch? *just_checking* ;)
Comment 6 Tim Taubert [:ttaubert] 2011-08-02 22:50:19 PDT
(In reply to comment #5)
> is there anything holding back the landing of this patch? *just_checking* ;)

Er, sorry, actually nothing.
Comment 7 Tim Taubert [:ttaubert] 2011-08-02 22:50:38 PDT
http://hg.mozilla.org/integration/fx-team/rev/14849b85d142
Comment 8 Tim Taubert [:ttaubert] 2011-08-03 07:52:33 PDT
http://hg.mozilla.org/mozilla-central/rev/14849b85d142
Comment 9 matthias koplenig 2011-08-04 10:43:09 PDT
thx for landing. though i'm not QA, verified fixed. ;)

Note You need to log in before you can comment on or make changes to this bug.